uuid: a3acefe1-b39b-4406-b63c-304c7035940a
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - group
    - taxonomy
  enforced:
    module:
      - leaf_group
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: ZNQDjuIrttvzKk0lxOOcdE6suvTAA5NkwwRZdkdBP3M
id: group.field_category
field_name: field_category
entity_type: group
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
